{
	"name": "speedtest",
	"version": "1.0.0",
	"description": "Test your download and upload speed using fast.com",
	"dependencies": {
		"async": "^3.2.4",
		"delay": "^5.0.0",
		"import-jsx": "^4.0.1",
		"puppeteer": "^13.1.3",
		"speedtest-cli": "file:speedtest-cli",
		"zen-observable": "^0.8.15"
	}
}
